@charset "UTF-8";
#mov .video-container video {
	max-width: 100%;
}
#mov h2 + h3 {
	color: #fff;
	text-align: center;
	font-size: clamp(1.7rem, 2vw, 2.4rem);
	font-family: "tenmin", YuMincho, "Yu Mincho";
	margin: 5px 0 30px;
}
#mov h2 {
	position: relative;
	text-align: center;
	display: flex;
	justify-content: center;
	margin: 0;
	padding: 0;
}
#mov h2::before {
	content: '';
	background: var(--accent);
	position: absolute;
	left: 0;
	height: 1px;
	top: -14px;
	bottom: 0;
	margin: auto;
	margin-left: 0;
	width: 100%;
	padding-left: 0;
}
#mov h2::after {
	content: '';
	background: var(--accent);
	position: absolute;
	left: 0;
	height: 1px;
	top: 1px;
	bottom: 0;
	margin: auto;
	margin-left: 0;
	width: 100%;
	padding-left: 0;
}
#mov h2 span {
	font-size: clamp(2rem, 4vw, 4rem);
	padding: 0 30px;
	background: var(--bg1);
	z-index: 1;
	margin: 0;
}

#about a{
	text-decoration: underline;
	color: #fff;
    text-underline-offset: 4px;
}
#about a:hover{
	text-decoration: none;
}
@media (max-width:768px) {
	#mov h2{
		line-height: 1.2;
	}
	#mov h2::after {
	        top: -5px;
        bottom: 30px;
   
	}
	#mov h2 span {
		font-size: clamp(2rem, 3.5vw, 4rem);
		padding: 0 15px;
	}
	#mov h2::before {
    
    top: -25px;
    }
	#mov h2 + h3 {
    margin: 5px 0 8px;
}
}